[Problema] Shader Mod non compatibile

Ciao ragazzi
Ieri ho provato a creare un modpack 1.7.10
Ecco una lista delle mod che ho caricato

- Treecapitator
- Backpack mod
- Biomes O'Plenty
- Custom Mob Spawner
- Damage Indicators
- Double Ore Mod
- Mo'Creatures
- Dynamic Lights
- just a few fish
- Mo'Villages
- Wheather (quella dei tornadi)
- Zoom Mod

Ho provato a caricare la Shader Mod e la Optifine e non vanno, infatti una volta lanciato Minecraft da errore. Mi sapete dire se secondo voi una di queste mod fa conflitto? Anche perchè da sole funzionano...ho provato a togliere la dynamic lights e la zoom mod ma non vanno comunque...

Grazie in anticipo
I just took the Minecraft Noob test! Check out what I scored. Think you can beat me?!
                    [Immagine: MCNT_57032eabe3092                    _1.png]
                    [Immagine: V_57032eabe3ddd7.06072735.jpg]
                    To take the test, check out
                    https://minecraftnoobtest.com/test.php
Le mod che hai provato a rimuovere vanno in conflitto con OptiFine e ShadersMod, quindi toglile. Comunque devi usare la shader della 1.7.2 poichè la version 1.7.10 è buggata stranamente.
<a href="http://www.danasoft.com"><img src="http://www.danasoft.com/sig/TROLLSIGN395061.jpg" border="0"></a><div style="font-family:arial,sans-serif;font-size:11px;">

Codice:
Ciaoooo!
Discussioni simili
Ultimo: CubeMat007
22/10/2017, 17:09
Ultimo: _gjkf_
22/10/2017, 12:15
 
[Richiesta] Cercasi mod maker
Ultimo: LinkPixel
22/10/2017, 11:40
 
[Domanda] Nome di qualche mod
6 74
Ultimo: Enres
18/10/2017, 19:34
 
[Richiesta] Mod sconosciuta
2 56
Ultimo: CubeMat007
15/10/2017, 19:01

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)